uuid: c8883435-fe7a-4b0d-af62-f78c734fa155
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: radix_branding
theme: radix
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
